{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Tags - Scrumptious</title>
    <link rel="stylesheet" href="{% static 'css/app.css' %}" />
  </head>

  <body>
    <header>
      <nav>
        <ul>
          <li>
            <a href="{% url 'home' %}">Scrumptious</a>
          </li>
          <li>
            <a href="{% url 'admin:index' %}">Admin</a>
          </li>
          <li>
            <a href="{% url 'recipe_new' %}">Write a recipe</a>
          </li>
          <li>
            <a href="{% url 'tags_list'%}">Tags</a>
          </li>
        </ul>
      </nav>
    </header>
    <main>
      <a href="{% url 'tag_new' %}">Add a Tag</a>
      <div>
        <h1>TAGS:</h1>
      </div>
    </br>
      {% for tag in tag_list %}
      <div>
        <h2>
          <a href="{% url 'tag_detail' tag.pk %}">{{ tag.name }}</a> 
        </h2>
        {% comment %} <p class="recipe-card-date">{{ recipe.updated }}</p> {% endcomment %}
    
      </div>
      {% endfor %}
    </main>
  </body>
</html>
